<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Acceptera</string>
	<key>Beta License</key>
	<string>Betalicens</string>
	<key>Continue</key>
	<string>Fortsätt</string>
	<key>Finish</key>
	<string>Slutför</string>
	<key>Go Back</key>
	<string>Tillbaka</string>
	<key>License Agreement</key>
	<string>Licensavtal</string>
	<key>Reject</key>
	<string>Avböj</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Detta är en betaversion av %@.
Varje betaversion är tillgänglig under en begränsad tid och förlänger din kostnadsfria provperiod.
När betafasen är slut behöver du en licens för att fortsätta använda appen.</string>
</dict>
</plist>
